List projects

List the projects you can access in a workspace.


GET/api/v1/workspaces/{workspaceId}/projects

Authorization

Authorization required string · header
Send Bearer <token> with an account API key that has the projects:read scope.

Path parameters

workspaceId required string
Workspace ID. See TeamModel.

Response

200 · application/json

Source model: ProjectModel.

Returns an array with the following properties on each item.

FieldTypeDescription
idstringID returned by the operation.
namestringDisplay name.
workspaceIdstringWorkspace ID.
ownerIdstringID of the user who owns the resource.